function fig5_2

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.18,'MR',-0.02,'ML',0.06,'P',0.04)

% n	Relative Error
load fig42data.txt
x=fig42data(:,1);
p=fig42data(:,2);

semilogy(x,p,'o','Linewidth',1.1)
hold on
box on
grid on

set(gca,'XGrid','on')
set(gca,'YGrid','on','YMinorGrid','off')

axis([0 20 1e-5 1e-1])

set(gca,'ytick',[1e-5 1e-4 1e-3 1e-2 1e-1])

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

xlabel('$n$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('Solution','Interpreter','latex','FontSize',14)

%exportgraphics(gcf,'/Users/mark/Desktop/fig42.pdf')

